Bug 479497 - possible missing word in "Introduction to Para-virtualized Drivers" chapter.
possible missing word in "Introduction to Para-virtualized Drivers" chapter.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-09 20:00 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 20:02:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2009-01-09 20:00:41 EST
Description of problem:
<http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/chap-Virtualization-Introduction_to_Para_virtualized_Drivers.html>

Second paragraph, second sentence:

"...for the supported Red Hat Enterprise guest operating systems. These drivers enable..."
  
Actual results:
Red Hat Enterprise guest operating systems

Expected results:
Red Hat Enterprise Linux guest operating systems?

(The rest of this page appears to use "Red Hat Enterprise Linux...")

Note You need to log in before you can comment on or make changes to this bug.